Bug 443002 - luci shows wrong state for 'Monitor link' checkbox in IP resource
luci shows wrong state for 'Monitor link' checkbox in IP resource
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: conga (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ryan McCabe
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-18 00:18 EDT by Ryan McCabe
Modified: 2009-04-16 16:27 EDT (History)
5 users (show)

See Also:
Fixed In Version: RHBA-2008-0798
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-25 15:14:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 RHEL Product and Program Management 2008-04-18 00:19:29 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 5 Brian Brock 2008-05-23 15:15:19 EDT
fix verified in 0.11.1-4.el4

the monitor_link field in cluster.conf correctly reflects the state of the
checkbox in the GUI.  The checkbox in the GUI also changes state as expected.

Changing state to verified
Comment 6 Brian Brock 2008-05-23 15:49:59 EDT
oops, really changing bug state to verified this time.
Comment 8 errata-xmlrpc 2008-07-25 15:14:33 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0798.html

Note You need to log in before you can comment on or make changes to this bug.